/*=============================================================
    Authour URI: www.binarytheme.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% Free To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDITs AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */

/* =============================================================
   GENERAL STYLES
 ============================================================ */
 h1 {
    border-color: rgb(15, 255, 43);
    color:rgb(1, 157, 24);
  }

  h2{
    color:rgb(1, 157, 24);
  }
  
  /* =============================================================
    BUTTON SECTION STYLES
   ============================================================ */
  .custom-btn-one {
     border-color: rgb(43, 255, 0);
  }
     
  /* =============================================================
    HOME SECTION STYLES
   ============================================================ */
  
   #home-sec .main-img {     
     border:5px solid rgb(0, 53, 3);
  }
   #home-sec .main-img-2 {
    border:5px solid rgb(0, 53, 3);
  }
      .icon-round:hover {
        border-color: rgb(255, 255, 255);
        background-color:rgb(43, 255, 0);
      }
  
  .icon-round-active {
        background-color:rgb(0, 108, 9);
  }
  
 
  /* =============================================================
    SKILL SECTION STYLES ( easy-pie-chart css)
   ============================================================ */
      #skill-sec h4 {
        border-color: rgb(43, 255, 0);
  }
  #skill-sec h1 {
    font-weight: 900;
    color:rgb(157, 1, 1);
    }
        /* =============================================================
    DOWNLOAD SECTION STYLES
   ============================================================ */
  .board .tab-content i {
      color: rgb(9, 130, 85);
  }
  
    /*=====================================
    TESTIMONIALS STYLES 
      ===================================*/
  
      #testimonial-main img {
          border:3px solid rgb(59, 255, 15);
      }
      /*=====================================
    PORTFOLIO STYLES 
      ===================================*/
  
  .portfolio-sec-wrap .overlay {
      background-color: rgb(87, 255, 15);
  }
  
   /*=====================================
    FOOTER STYLES 
      ===================================*/
  #footer-sec h3{
      color: rgb(49, 225, 0);
  }
  #footer-sec i{
    color: rgb(49, 225, 0);
  }
   /*=====================================
    SCROLLUP STYLES 
      ===================================*/
  a.scrollup {
  background: rgb(49, 225, 0);
  
  }

  ul.portfolio li.active {
    background-color: rgb(49, 225, 0);
  }
  .portfolio .item a:before{
  background-color: rgb(49, 225, 0);
  }